ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Conor MacNeill <co...@cortexebusiness.com.au>
Subject Re: optional.jar required to bootstrap?
Date Sun, 21 Apr 2002 13:50:49 GMT
Sam Ruby wrote:

> Apparently, RegexpMatcher is now required to build jakarta-ant, but it is
> in optional.jar.  The error message produced when this class can not be
> found is somewhat misleading:
> 
>    No JAXP compliant XML parser found. Please visit http://xml.apache.org
>    for a suitable parser
> 

Sam,

The error reporting was misleading. I have committed a change to that moving 
error detection from main into the ProjectHelper.

Nevertheless I am able to bootstrap with a minimal ant without problems. Could 
you give more details on the failure you get.

Thanks
Conor


--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message